Clarify that we require GNU make 3.81+.
[ffmpeg:ffmpeg-mt.git] / INSTALL
1
2 1) Type './configure' to create the configuration. A list of configure
3 options is printed by running 'configure --help'.
4
5 'configure' can be launched from a directory different from the FFmpeg
6 sources to build the objects out of tree. To do this, use an absolute
7 path when launching 'configure', e.g. '/ffmpegdir/ffmpeg/configure'.
8
9 2) Then type 'make' to build FFmpeg. GNU Make 3.81 or later is required.
10
11 3) Type 'make install' to install all binaries and libraries you built.